# 'Phonophobia: The dumb devil of stammering' by Steven Connor, pages 132-144

Bangma, A. and Piet Zwart Instituut (eds.) (2009) *Resonant bodies, voices, memories*. Berlin: Revolver Publ.
==============================================
(https://pad.xpub.nl/p/resonant_bodies_voices_memories)

The voice is a dream voice
-   "when we speak of the materiality of the voice, we evoke imaginary substance and mythical powers" (pg 133)
-   "there is no disembodied voice" (pg 133)
-   a voice always has "somebody, something of somebody's body, in it" (pg 133)
-   "The voice is the body's second life---something between a substance and a force---a fluency that is yet a form." (pg 133)

### Stammering has been regarded through history as the result of a material or physical impediment, not a spiritual one

-   Hippocratic school of Kos: stammering was the result of excessive dryness of the tongue
-   Galen (principal authority for humoral theory in the medieval period): stammering comes from excessive moisture of the brain, or tongue, or both
-   around the same time (16th century), "engorgement of the tongue through alchoholic vapors" (pg 134) was blamed for stammering
-   Francis Bacon blamed coldness for stammering
-   Alexander Ross refuted Bacon's claim, proposing that the stutterer's speech was overheated, not congealed

Although humoral theory was replaced by mechanical theories of the body's functioning, old ideas persisted

In 1879, William Abbotts' [*Impediments of Speech*]() blamed stammering on the weather (wet, cold weather rather than dry bracing weather being the culprit) and breathing through the mouth rather than the nose

Freud's development of psychoanalytic theory encouraged a turn to psychogenic theories of the functioning of the stammer It was seen as "a physical disturbance that enacts contrary impulses---the impulse to speak, and the impulse to withhold speech" Other psychoanalytic theories represented stammering with "anxious ambivalence"

-   Fenichel: stammering "an anal-sadistic impulse to utter obscenities" (pg 135)
-   I. H. Coriat: stammering was the unsuccessful result to "manage oral anxieties related to nursing" (pg 135)
-   Peter Glauber: the struggle in the mind and body of the stammer is between a huge investment in "the magical omnipotence of words" and the need to repress a desire for verbal power

Altogether, these are representations of castration anxiety Although psychoanalysis comes closer to analysing the fantasies of the magical omnipotence of the voice (and its fearful failure), by its nature it is also part of the "delusional apparatus", being "part of the cultural framework that forms and deforms the voice" (pg 135)

[Charles Kingsley](https://en.wikipedia.org/wiki/Charles_Kingsley):
stammering is the result of selfishness (allowing too much self into the voice)
-   the remedy for which is a regime of exercise and bodily movements

Associations between stammering and other impediments, especially of the gait

-   Roger Ascham (1545): saw the affliction of a "perverse body" as connected to a "perverse mind"
-   Marc Shell (2005): Moses had difficulty walking as well as talking

Up till the 19th century, for a horse to "stammer" was for it to stagger

-   Freud in *Beyond the Pleasure Principle*: the limp is the expression of the life-instinct & death instinct
-   Flannery O'Brien's novel *The Third Policeman*: a character clumps down stairs in iambic parameter 
-   Freud's teacher Charicot instructed his students in imitating neurological damage: altered accents and gaits

"The speech of the stammerer or lisper is the aural enactment of the wound borne by the castrated" (pg 137) However, castration has also been linked to an enhancement of vocal power, as well as a preternatural strength, "as though the robustness of sexual life had been absorbed into the body" Circumcision as a minor/symbolic form of castration is
associated with the unloosening of speech; Moses "I am of uncircumcised lips" (The Bible, Exodus 6.12, 6.30) Circumcision in Judaism is seen as an opening, and can be applied to heart and ears, as well as mouth or
penis

Not just the tongue, but also the voice of the stammerer is imagined as "twisted, tangled, contorted, a body closed in or folded over on itself" (pg 138)

19th century: efforts made "to excise the stammerer's knot of speech" (pg 138)

-   German physician J. F. Dieffenbach: extended his practice of correcting squint to stammerers
-   *phonophobia* = revulsion at the imperfect voice (described by Dieffenbach)
-   Dieffenbach (and William Abbotts) suspected that the tongue got in the way of free speech
-   Dieffenbach conducted an operation which he claimed to cure stammering: cutting an incision in the base of the tongue

Connection to religious revelation: e.g. Baptism and hydrophobia, conferring a voice and phonophobia

McLuhan: "language is a form of organised stutter" (pg 140) Perhaps it can be thought that the voice is "a kind of stutter in the order of things" (pg 140)

Stuttering is also strangely "generative" (pg 140)

People can be tempted to stutter
-   Nineteenth-century physiologist John Good: children should not spend time with stutterers

"For the voice to fail is not only for it to wane, weaken or be broken, to become less itself. it is mixing as well as dimming. For the voice to fail is for it to become adulterated, more than what it was." (pg 141)

"It is surprising how often animals and other foreign bodies insinuate themselves into less than perfect utterance"(pg 141) e.g. Donald Duck, or Porky Pig
-   to have a frog in one's throat / a harelip / speaking with a forked tongue / cat's got my tongue / to "buzz", meaning speaking unintelligbly or emptily / and "stut" is recorded as an alternative name for a gnat / a fly in the ointment of the voice / cuckoos as stuttering birds

Stuttering has been seen as an alienation from the human - wrestling with a foreign tongue
-   early Greeks dubbed those from foreign lands as "lispers, babblers, barbarians" (pg 142)
-   "Hottentot" people were named thus from an onomatopeic mockery of stuttering that early Dutch colonialists thought they heard in the South African natives' speech

The speech of others - often not only unintelligible, but also offensive, "a maimed imposture of speech, which mocks the meaningfulness of the *logos*" (pg 142)

Mladen Dolar: the otherness of the voice
-   "when we speak, something else---law, desire, unconscious---speaks in our stead, or midst" (pg 142)
-   "the voice is everywhere apparent, but nowhere fully apprehensible as such" (pg 142)
-   the otherness of the voice is "a big otherness, an intact otherness, an otherness with a profile, point and
purpose" (pg 142)

tradition of embracing otherness
-   Antoinin Artaud & Diamanda Galas' screams = "vocal virility"
-   "extended voices" of Trevor Wishart, Luciano Berio, Pauline Oliveros

the voice as a "mixed body" (Michel Serres)
-   Alvin Lucier's I Am Sitting in a Room (1969) "the voice and the room blend" (pg 142), "the body of the voice as it always anyway, inaudibly is, amid things." (pg 143)
-   room-tone - a sound into which other sounds can be embedded
-   Lucier's voice "ends up ventriloquizing the room" (in particular how his stammer "is progressively repaired by the accretions of room-resonance"

James Joyce's *Finnegan's Wake* likens the voice of a river to a voice passing out
-   e.g. two washerwomen shouting across the banks of the river, the river's voice drowns them out

"The voice is the vehicle and the arena of this agon between dissipation and replenishment" (pg 143)
-   we celebrate too much of the "fullness, richness, clarity and penetrativeness" of the voice

Aristotle: "only creatures that have life can give voice, but not everything that is in the voice, or given utterance by it, is alive." (pg 144)

In coughs, whispers, drawls, hisses, hesitations, laughs, stammers the voice \"meets and mingles with what it is not---indeed, it is, in the end, nothing more than this mingling

The pathos and finesse of a voice that gives out, gives way, comes not from the virile figure it cuts against the ground of things, but rather from its suggestion of a *persona*---a being that has its being 'through sound', which is like our own bodies, rather than our dream of those bodies" (pg 144)